body,html {
height:100%;
}

body {
font-size:15px;
font-family: Century Gothic;
color:#f7ecbf;
margin:0;
padding:0;
background:#6d701c url("../images/bg1.jpg") repeat-x;
}


.holder{
position:absolute;
top:0px;
left:0px;
width:100%;
height:514px;
background: url("../images/vulcan-bg2.jpg") top center no-repeat;
}

.langs{
position:absolute;
top:250px;
left:730px;
}

.breed a:link, .breed a:visited{
color:#013242;
}

.breed a:hover{
color:#fff;
}

.gb{
   
   position:relative;
  
   }

table.bez, table.bez td{
border:none;
}

.zlutozelena{
color:#bfcf00;
}

.tmavezelena{
color:#212403;
}

.vystavy table{
color:#c0e2f6;
padding:2px;
}

.vystavy td{
font-size:12px;
border:1px dotted #4f6f82;
color:#c0e2f6;
padding:2px;
}

.info table{
color:#332b19;
padding:2px;
}

.info td{
font-size:14px;
border:1px dotted #7f6f4a;
color:#332b19;
padding:2px;
}

.lang{
position:absolute;
top:361px;
left:100px;
margin:0px;
padding:0px;
}

img.lang{
margin:0px;
padding:0px;
}

.clr {
clear:both;
overflow:hidden;
font-size:0;
line-height:0;
}

ul {
list-style:none;
margin:0;
padding:0;
}

a,img {
outline:none;
border:none;
margin:0;
padding:0;
}

a:link,a:visited {
color:#95a037;
text-decoration:none;
}

a:hover,a:active,a:focus {
color:#f9e6c8;
}

form {
margin:0;
padding:0;
}

h1,h3,h4,h5,h6 {
margin:0px;
}

h1 {
font-size:24px;
}



h2{
font-size:16px;
color:#f7ecbf;
letter-spacing:1px;
line-height:2;
margin:0px;
padding:0px;
margin-bottom:15px;
text-shadow:#000 1px 2px 2px;
}


h2 a:link, h2 a:visited, .items-row .item h2 a:link, .items-row .item h2 a:visited{
color:#f7ecbf;
}

h2 a:hover,.items-row .item h2 a:hover{
color:#000;
}




h3 {
font-size:14px;
color:#54ddff;
margin:0;
font-weight:bold;
line-height:2;
}

h4 {
font-size:14px;
}

h6 {
font-size:11px;
}

iframe {
border:none;
}

dl dd {
margin:0;
padding:0 0 0 10px;
}

fieldset {
border:none;
margin:0;
padding:0;
}

input,textarea,button {
background:#FFF;
border:none;
color:#666;
font-size:11px;
height:18px;
line-height:20px;
padding:0 5px;
}

.module p {
color:#fbffc7;
margin:0;
padding:0 10px 10px;
}

#wrapper {
width:970px;
margin:0 auto;
padding:0;
background:url("../images/main_bg.jpg") repeat-y;
}


.page {
min-height:100%;
}

.main{
width:970px;
margin:0 auto;
background:url("../images/main_bg.jpg") repeat-y;
}

.mainwrap {
width:970px;
	margin: 0 auto;
	background:url("../images/main_bg.jpg") repeat-y;

}

.top {
width:970px;
height:38px;
margin:0 auto;
}

.top .menu {
height:26px;
padding:6px 0;
}

.top .menu li {
float:left;
height:26px;
font-size:12px;
margin:0 10px 0 0;
}

.top .menu a {
float:left;
background:transparent url(../images/top_menu_r_bg.png) no-repeat top right;
text-decoration:none;
}

.top .menu a span {
float:left;
height:26px;
color:#fff;
line-height:25px;
background:transparent url(../images/top_menu_l_bg.png) no-repeat top left;
cursor:pointer;
padding:0 10px;
}



#header {
position:relative;
width:970px;
height:395px;
margin: 0 auto;
 }


img.logo{
position:absolute;
top:79px;
top:79px;
left:630px;
}




#search {
height: 28px;
 position: absolute;
 right: 17px;
 top: 174px;
 width: 144px;
}

#search .search {
float:left;
width:165px;
padding:0;
}

#search .search label {
display:none;
}

#search .search .inputbox {
background: none repeat scroll 0 0 #CDC1A8;
border: medium none;
color: #000000;
float: left;
font-size: 11px;
margin: 6px 2px 6px 10px;
padding: 0 5px;
width: 108px;
}

#search .search .button {
display: none;
}

#content_m {
width:970px;
padding:0;
}

.top-menu {
width: 907px;
margin: 0 auto;
}

.maincol,.maincol_w_right,.maincol_w_left,.maincol_full {
margin:0 auto;
padding:0;
position: relative;
}

.leftcol,.rightcol {
float:left;
width:219px;
margin:0px 0 0 0;
padding:0;
}

.maincol_w_right .cont,.maincol_w_left .cont {
float:left;
margin:0px;
}

.maincol_w_left .cont {
margin:0px;
float:right;
width:690px;
}

.cont {
padding-top: 10px;
}

.cont li {
display:inline;
display:inline;

}

.maincol .cont {
float:left;
width:970px;
}



.maincol_full {
width:970px;
padding:0px;
margin:0px;

}

.in{
position:relative;
top:0px;
left:0px;
width:667px;
height:auto;
margin:0px;
padding:0px;
}

.p{line-height:150%;}

#breadcrumbs {
position:absolute;
bottom:30px;
left:0;
}

.item-separator {
display:block;
width:667px;
height:1px;
clear:both;
border-bottom:2px dashed #7b6a47;
}

.module_menu .menu li,.module .menu li {
line-height:20px;
padding:0 0 5px 14px;
}

#login-form {
text-align:left;
margin:0;
padding:0 10px 0;
}

fieldset.userdata p {
padding:0;
}

fieldset.userdata {
border:none;
position:relative;
width:150px;
margin:0 auto;
padding:0;
}

#login-form ul {
text-align:left;
font-family:Arial, Tahoma, sans-serif;
font-size:11px;
padding:10px 0;
}

#login-form ul li {
background: url("../images/login_bullet.png") no-repeat scroll left center transparent;	
padding: 0 0 0 10px;
margin: 0 0 0 4px;
}


fieldset.userdata label {
display:block;
line-height:14px;
color:#686868;
font-family:Tahoma, sans-serif;
font-size:11px;
padding: 0 0 4px 15px;
}

#form-login-remember label {
float:left;
cursor:pointer;
}

fieldset.userdata input {
background:#af9c74;
border:none;
color:#666;
font-size:11px;
width:138px;
height:16px;
line-height:14px;
margin:0 auto;
padding:0;
}

#form-login-username,#form-login-password {
overflow:hidden;
margin:0 0 10px;
}

#modlgn-remember {
background:none repeat scroll 0 0 #E4E3E3;
color:#000;
width:auto;
margin:0 0 0 10px;
}

.module .search {
position:relative;
margin:0 20px;
}

#mod-search-searchword {
background:none;
color:#666;
width:160px;
}

.module .search .button {
position:absolute;
right:0;
top:0;
text-indent:-9999px;
width:20px;
height:20px;
background:transparent url(../images/search_bg.png) no-repeat center center;
}

div.module_menu div div div div,div.module div div div div,div.module_text div div div div {
background:none;
padding:0 0 10px;
}

div.module_menu div div div div.custom,div.module div div div div.custom,div.module_text div div div div.custom {
text-align:left;
}

.up-round {
	width: 168px;
	height: 5px;
	background: url("../images/column_bg.png") top left no-repeat;
	margin: 0 0 38px;
}

.down-round {
	width: 168px;
	height: 5px;
	background: url("../images/column_bg.png") bottom left no-repeat;
}


.items-row .item {
text-align:left;
padding:10px 0;
clear:both;
}


.item .readmore, .readmore {
margin:0;
clear:both;
text-align:right;
font-size:13px;
font-style:italic;
}

.actions {
float:left;
overflow:hidden;
margin:0 0 10px;
}


.image-left {
float:left;
margin:0 10px 4px 0;
}

.image-right {
float:left;
margin:0 0 4px 10px;
}

.main .categories-list ul li {
padding:5px;
}

.category-desc {
line-height:1.7em;
padding-left:0;
margin:10px 0;
}

.category-desc p {
line-height:normal;
}

.pagination {
overflow:hidden;
padding:10px 0;
}


.pagination ul {
overflow:hidden;
}

.pagination .pagenav {
background: none repeat scroll 0 0 #0F0D0C;
border: 1px solid #686868;
border-radius: 5px 5px 5px 5px;
display: block;
margin: 10px 0;
padding: 2px 6px;
}

.pagenav .pagenav-next {
float:right;
}


table.weblinks th,table.newsfeeds th,table.category th,table.jlist-table th {
background:#dedede;
color:#939598;
}

table.weblinks,table.category {
width:98%;
margin:10px 10px 20px 0;
}

table.weblinks td,table.category td {
padding:7px;
}

table.weblinks th,table.category th {
text-align:left;
padding:7px;
}

td.num {
vertical-align:top;
text-align:left;
}

td.hits {
vertical-align:top;
text-align:center;
}

td p {
padding:0px;
margin:0;
}

p{
margin:0px;
padding:0px;
}

.display-limit,.filter {
text-align:right;
margin-right:7px;
}

table.category th a img {
padding:2px 10px;
}

.filter-search .inputbox {
width:6em;
}

legend.element-invisible {
position:absolute;
margin-left:-3000px;
margin-top:-3000px;
height:0;
}

.cat-items {
margin-top:20px;
}

#contact-slider .panel {
background:#fff;
border-radius:5px;
-o-border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
margin:10px 0;
padding:10px;
}

#contact-slider .panel h3 a {
font-size:18px;
line-height:normal;
}

#contact-slider .panel .pane-slider {
padding:10px 0 0;
}

#contact-slider .panel .pane-slider div {
overflow:hidden;
padding:10px 0 0;
}

.contact-email label {
float:left;
width:140px;
}

#member-registration legend {
font-size:20px;
}

#member-registration dd {
margin:0 0 10px;
padding:0;
}

#jform_email-lbl {
width:200px;
float:left;
}

.maincol .menu li,#article-index li,.maincol .latestnews li,.maincol .relateditems li,.maincol .categories-module li {
color:#000;
}

.stats-module dt {
float:left;
font-weight:700;
margin:0 10px 0 0;
}

.maincol .login label {
float:left;
width:100px;
}

.maincol .login .login-fields {
overflow:hidden;
margin:0 0 10px;
}

#footer {
color:#686868;
width:640px;
height:32px;
overflow:hidden;
line-height:31px;
margin:0 auto;
}


#underfooter {
background:transparent url(../images/footer-bg.png) top center no-repeat;
width:907px;
height:98px;
margin:0 auto;
}

.bottom{
position:relative;
width:100%;
left:0px;
height:381px;
clear:both;
}


.bottom2{
position:relative;
margin:0 auto;
width:970px;
height:381px;
background:url("../images/vulcan-bottom_bg.jpg") top center no-repeat;
}

.topl{
position:absolute;
top:25px;
left:730px;
width:88px;
height:60px;
}

.fb{
position:absolute;
top:96px;
right:60px;
}


.num{
color:#c4f249;
font-size:12px;
}

.num a:link, .num a:visited{
color:#c4f249;
}

.num a:hover{
color:#fff;
}

.num2{
color:#191d0c;
}

.copy{
position:absolute;
top:340px;
left:225px;
color:#323409;
font-size:12px;
line-height:1;
margin:0px;
padding:0px;
}

.copy a:link, .copy a:visited{
color:#323409;
}

.copy a:hover{
color:#b9bd57;
}


img.design{
position:absolute;
top:319px;
left:13px;
}


.error {
background:#fdcdc9;
border:none;
border-radius:5px;
-o-border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
margin:0 0 20px;
padding:10px;
}

#system-message dt.warning {
color:#be4e4c;
font-size:16px;
font-weight:700;
margin:0 0 10px;
}

#system-message dd.warning li {
line-height:20px;
background:transparent url(../images/arrow-2.png) no-repeat left top;
padding:0 0 0 20px;
}

.tip-wrap {
background:#fff;
border-radius:5px;
-o-border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
margin:0 0 10px;
padding:10px;
}



#sgmenu {
height:auto;
}

#sgmenu ul.menu {
list-style:none outside none;
float:left;
}

#sgmenu ul li {
float:left;
margin:0 1px 0 0;
}

#sgmenu ul li a {
display:block;
white-space:nowrap;
height:40px;
}

#sgmenu ul li ul {
position:absolute;
visibility:hidden;
width:auto;
z-index:500;
}

#sgmenu ul li ul li {
float:none;
display:block;
}

#sgmenu ul li ul li a {
width:auto;
}

#sgmenu ul.menu li a span {
border-right: 1px solid #AC805F;
color: #272628;
cursor: pointer;
display: inline-block;
font-family: arial,tahoma;
font-size: 12px;
font-weight: 400;
height: 20px;
line-height: 20px;
margin: 20px 10px 0 0;
padding: 0 10px 0 0;
text-align: center;
text-decoration: none;
}

#sgmenu ul.menu li a:link,#sgmenu ul.menu li a:visited {
cursor:pointer;
display:block;
}

#sgmenu ul.menu li a:hover span,#sgmenu ul.menu li.current a span {
color:#8e6301;
}

#sgmenu ul.menu li ul li a,#sgmenu ul.menu li ul li a:link,#sgmenu ul.menu li ul li a:visited {
background:#dbdebe;
}

#sgmenu ul.menu li ul li a span {
background:#dbdebe;
width:80px;
padding:0 10px;
}

#sgmenu ul.menu li ul li a:hover {
color:#9e3777;
}

#sgmenu ul.menu li ul li a:hover span {
background:#fff;
padding:0 10px;
}


h5,.item-title {
font-size:12px;
}

button,fieldset.userdata input.button {
background:url("../images/but.png") bottom center no-repeat #000;
border:none;
color:#fff;
float:left;
font-weight:400;
height:20px;
width:66px;
cursor:pointer;
line-height:19px;
margin:0;
padding:0 0 3px;
}

p,.maincol .login,.maincol .registration,#user-registration {
margin:0 0 10px;
}

.module_menu .menu,.module .menu,#form-login-remember,.pagination .counter,#contact-slider .panel h3,#footer p,#system-message {
margin:0;
}

.module_menu .menu li a,.module .menu li a,.module_menu .menu li a span,.module .menu li a span,#member-registration label {
display:block;
}

#login-form ul li a,.leftcol ul.menu li.current a,.leftcol ul.menu li.current a:link,.rightcol ul.menu li.current a,.rightcol ul.menu li.current a:link {
	color: #fffb6c;
	background:#797b2d;
}


.actions li,.pagenav .pagenav-prev,.filter-search {
float:left;
}

.actions li img,.pagination ul li {
float:left;
margin:0 6px 0 0;
}

.pagenav-prev,.pagenav-next,.filter {
margin:10px 0;
}

table,table.weblinks td {
border-collapse:collapse;
}

dt.article-info-term{
font-size:0px;
}

dd.create{
text-indent:0px;
padding:0px;
color:#a2b748;
font-size:13px;
line-height:1;
margin-bottom:10px;
}


.leftcol {
position:relative;
float:left;
top:0px;
left:10px;
margin:0px;
width:219px;
padding:0px;
}



.leftcol h3 {
background: url("../images/h3_bg.png") top left no-repeat;
color:#f0e0d1;
font-size:12px;
text-transform:uppercase;
height:22px;
line-height:25px;
text-indent: 5px;
overflow:hidden;
text-align:left;
padding:0;

}

.leftcol ul.menu li a,.leftcol ul.menu li a:link {
color:#000;
display:block;
font-size:14px;
letter-spacing:0pt;
text-decoration:none;
padding:0px;
padding:11px;
width:219px;
margin:0px;
}

.leftcol ul.menu, .leftcol ul.menu li, .leftcol ul.menu li a{
margin:0px;
padding:0px;
width:219px;
}

.leftcol ul.menu li a{
color:#000;
background:#8f9236;
width:219px;
}

.leftcol ul.menu li a:hover {
	color: #fffb6c;
	background:#797b2d;
	width:219px;
	}
	
	.leftcol ul.menu li{
	margin-bottom:1px;
	}

